body {color: #000; background: #0a0a0a url(/v8/templates/680/images/red_white/body-bg.png) repeat-x 50% 0;}
body.popup {background: #fff;}
#container {background: #fff url(/v8/templates/680/images/red_white/container-bg.png) repeat-y 100% 0;}
a {color: #334753;}
a:hover {color: #000;}
.disclaimer,
.disclaimer .detailsDisclaimer,
.contentDisclaimer {color: #727272;}
body .radio,
body .checkbox {background: none;}

/* =header   
---------------------------------------------*/
#header {color: #fff; background: transparent url(/v8/templates/680/images/red_white/header-bg.png) no-repeat 50% 0;}
#header h1,
#header #hContactInfo {color: #fff;}
a#langBtn {color: #e2e2e2; background: url(/v8/templates/680/images/red_white/lang-div.png) no-repeat 5px 3px;}
a#langBtn:hover {color: #fff;}

/* =siteNav   
---------------------------------------------*/
#siteNav {background: #6a6a6a url(/v8/templates/680/images/red_white/siteNav.png) repeat-x 0 0;}
	#siteNav li a {color: #fff; background: transparent url(/v8/templates/680/images/red_white/siteNav-div.png) no-repeat 100% 50%;}
	#siteNav li.lastNavItem a {background: none;}	
		#siteNav li a:hover,
		#siteNav li:hover a,
		#siteNav li.sfhover a {color: #fff;}
			#siteNav li ul {background: transparent url(/v8/templates/680/images/red_white/siteNav-drop.png) no-repeat 100% 100%;}
				#siteNav li li:hover,
				#siteNav li li.sfhover {background: #fff;}
					#container #siteNav li li:hover a,
					#container #siteNav li li.sfhover a {color: #000;}
					#container #siteNav li li a {color: #fff; background:none;}
					
/* =titleWrap
---------------------------------------------*/
#titleWrap {background: transparent url(/v8/templates/680/images/red_white/titleWrap-bg.png) no-repeat 0 0;}
	#titleWrap h2 {color: #000;}
	
a#globalPrint {color: #102a3b; background: transparent url(/v8/templates/680/images/red_white/submit-left.png) no-repeat 0 -32px;}
	a#globalPrint span {background: transparent url(/v8/templates/680/images/red_white/submit-right.png) no-repeat 100% -32px;}

a#globalPrint:hover {color: #fff; background-position: 0 -95px;}
	a#globalPrint:hover span {background-position: 100% -95px;}
	
/* =widget
---------------------------------------------*/		       
.formWidget,
.links,
#contentWrap #primaryContent,
#showroom .group2a #secondaryContent,
#contentWrap #carfinder .last fieldset {border-color: #55758a; background: #f3f3f3 url(/v8/templates/680/images/red_white/widget-bg.png) repeat-x 100% 100%;}
	#contentWrap .formWidget h3,
	#showroom .group2a h3,
	#raq .overview #primaryContent h3, 
	#contentWrap #carfinder .last h4,
	#contentWrap .links h3,
	#raq h4 {color: #f3f3f3; background: #484848 url(/v8/templates/680/images/red_white/widget-heading.png) repeat-x 0 0;}
    #contentWrap #carfinder .last h4 span {color: #f3f3f3;}
	.t3a .group1a h4,
	.t3a .group1b h3 {color: #000;}
	.t1 form h4 {color: #000;}
	
/* =form   
---------------------------------------------*/
#contentWrap form,
#contentWrap form h4 span,
legend {color: #000; background: none;}
form .required,
form input.required,
.formWidget input.required,
p.required,
#TB_window form input.required, 
#TB_window form textarea.required {color: #464646;}
input.default, 
select.default, 
textarea.default, 
select, textarea, 
input,
.valid {color: #000; border-color: #838383; background: #eaeaea;}
#TB_window form input.error,
#contentWrap form input.error, 
#contentWrap form select.error {color: #b81919; border-color: #b81919; background: #fff;}    
#TB_window form label.error,
#contentWrap .error {color: #b81919;}
#TB_closeWindowButton {color: #fff;} 

/* =page specific
---------------------------------------------*/	 
.sliderContainer {background: transparent url(/v8/templates/680/images/red_white/ui-slider.png) no-repeat 0 -27px;}
.ui-slider {background: none;}
.ui-slider .ui-slider-range {background: transparent url(/v8/templates/680/images/red_white/ui-slider.png) no-repeat 0 -9px;}

#contentWrap .ui-slider-handle {background: transparent url(/v8/templates/680/images/red_white/slider-handle.png) no-repeat 0 -21px;}
#contentWrap .ui-slider-handle-hover {background: transparent url(/v8/templates/680/images/red_white/slider-handle.png) no-repeat 0 -57px;}

.privacyStatement a,
.addField a {color: #334753;}
.privacyStatement a:hover,
.addField a:hover {color: #000;}

.secure .widgetWrap a {background: transparent url(/v8/templates/680/images/lock.png) no-repeat 0 0;} 
   	
.t1 #finance .coAppToggle {color: #102a3b; background: transparent url(/v8/templates/680/images/blue_white/co-app-toggle.png) no-repeat 50% -31px;}
.t1 #finance .highlight {color: #fff; background: transparent url(/v8/templates/680/images/blue_white/co-app-toggle.png) no-repeat 50% -94px;}	
	.t1 #finance .privacyStatement textarea {color: #000; border-color: #557589; background: #e0e9ef;}

#newsItems h3 span {color: #367a68;}    
#newsItems h4 {color: #000;} 
 
#raq .default .group2a h3 {color: #fff;}

.tip h4,
.tip p {background: none;} 

.t1 #testdrive {border-color: #55758a; background: #f3f3f3 url(/v8/templates/680/images/red_white/fvWrap-bottom.png) repeat-x 0 100%;}
   
/* =featured vehicles
---------------------------------------------*/
#fvPage .fvWrap {border: 1px solid #8e8e8e; background: #f3f3f3 url(/v8/templates/680/images/red_white/fvWrap-bottom.png) no-repeat 0 100%;}
#fvPage .fvWrap .fvPos1 {color: #000; background: transparent url(/v8/templates/680/images/red_white/fvWrap-top.png) no-repeat 0 0;}
		#fvPage ul {color: #353535;}
    
/* =carFinder
---------------------------------------------*/
#carfinder fieldset {color: #000; font-weight: 600; background: transparent url(/v8/templates/680/images/red_white/carFinder-fieldset.png) no-repeat 0 0;}
#carfinder .loading .first .fUnit {background: transparent url(/v8/templates/680/images/red_white/loader.gif) no-repeat 99% 10px;}
#carfinder .loading .fFieldsetGroup2 .first {background: none;}
#carfinder .first label.selected {background: none;}
#carfinder .contactInformation fieldset {background: none;}   	   
	
	#carfinder .duration {color: #102a3b;}	
		.duration .selected {background: transparent url(/v8/templates/680/images/red_white/carFinder-duration-button.png) no-repeat 49% 50%;}
			#carfinder .duration a {color: #464646;}
			#carfinder .duration .selected a {color: #464646;}
		.duration .sliderContainer {background: transparent url(/v8/templates/680/images/red_white/duration-slider.png) no-repeat 50% 100%;}		
			#durationSlider {border: none; background: none;}    
			#durationSlider .ui-slider-handle {background-position: 50% -21px;}
			#durationSlider .ui-slider-handle-hover {background-position: 50% -57px;}

	#carfinderSummary {color: #000; background: #fff;}
		#carfinderSummary h5 {color: #fff; background: transparent url(/v8/templates/680/images/red_white/carfinder-summary-h5-bg.png) repeat-x 0 100%;}
		#carfinderSummary ul {border-color: #ababab;}     
			#carfinderSummary li {border-color: #b4b4b4;} 
            #carfinderSummary li.disabled {color: #0c2835;}

/* =showroom
---------------------------------------------*/	
#showroom .group2a,	
#showroom form {background: none;}			
	#filterTools #sort {border-color: #55758a;}
    #showroom .sliderContainer {background: transparent url(/v8/templates/680/images/red_white/ui-slider-showroom.png) no-repeat 0 -27px;}
    #showroom .ui-slider .ui-slider-range {background: transparent url(/v8/templates/680/images/red_white/ui-slider-showroom.png) no-repeat 0 -9px;}
    
	#showroom a.back {color: #354a58; background: transparent url(/v8/templates/680/images/red_white/back-arrow.png) no-repeat 0 51%;}
	#showroom a.back:hover {color: #000;}

#primaryContent div #vehicleImage {background:transparent url(/v8/templates/680/images/red_white/showroom-img-shadow.png) no-repeat 100% 100%;}             
    #primaryContent div #vehicleImage img {border-color: #4a677a;}
 	#showroom .swatches {background:transparent url(/v8/templates/680/images/red_white/swatches-bottom.png) no-repeat 0 100%;} 
 		#showroom .swatches .colorTitle {color: #0c2835; background:transparent url(/v8/templates/680/images/red_white/swatches-top.png) no-repeat 0 0;}
	#contentWrap #primaryContent .price {color: #fff; border: none; background: none;}
		#primaryContent .price span {color: #fff;}
		
#primaryContent .group2a .last {background:transparent url(/v8/templates/680/images/red_white/showroom-price.png) no-repeat 0 0;}    	
		#primaryContent .mpg {color: #0c2835; background:transparent url(/v8/templates/680/images/red_white/showroom-mpg.png) no-repeat 0 0;}
	 
	 .group1 .ui-tabs-panel {color: #464646; background:transparent url(/v8/templates/680/images/red_white/ui-tabs-panel-horizontal.png) no-repeat 100% 0;}
		.ui-tabs-nav-horizontal li a {color: #8e9293; background: #e3e7e9;} 
			.ui-tabs-nav-horizontal li a span {background: none;}  		
		.ui-tabs-nav-horizontal li a:hover {color: #686b6c;}
		.ui-tabs-nav-horizontal li.ui-tabs-selected a {color: #000; background: #b3b3b3;} 	
			.media h4 {color: #fff; background: #484848 url(/v8/templates/680/images/red_white/widget-heading.png) repeat-x 0 0;}
		    .media h5 {color: #f3f3f3;} 	
				.media .jcarousel-prev {background: transparent url(/v8/templates/680/images/red_white/previous.png) no-repeat 0 -87px;}
				#showroom .media .jcarousel-prev-disabled  {background: transparent url(/v8/templates/680/images/red_white/previous.png) no-repeat 0 -29px;}
				.media .jcarousel-next {background: transparent url(/v8/templates/680/images/red_white/next.png) no-repeat 0 -87px;}
				#showroom .media .jcarousel-next-disabled  {background: transparent url(/v8/templates/680/images/red_white/next.png) no-repeat 0 -29px;}  
				.media .jcarousel-container a:hover {background-position: 0 -145px;}
					.jcarousel-list li {border-color: #b2b2b2;}
					
			.specs h4 {color: #fff; background: #484848 url(/v8/templates/680/images/red_white/widget-heading.png) repeat-x 0 0;}
			.specs h5 {color: #f3f3f3;}  	
				#showroom .media,  
				#showroom .specs {border-color: #55758a; background: transparent url(/v8/templates/680/images/red_white/tabs-vertical-bg-mid.png) repeat-y 0 0;}	
				    	#showroom .media .widgetWrap, 
						#showroom .specs .widgetWrap {background: transparent url(/v8/templates/680/images/red_white/tabs-vertical-bg-bottom.png) no-repeat 0 100%;}                                             							
							#showroom .jcarousel-list li a img {border-color: #C8C8C8;}     							
							#showroom .ui-tabs-nav-vertical a {color: #fff; background: transparent url(/v8/templates/680/images/red_white/ui-tabs-nav-vertical-item.png) no-repeat 95% 50%;}
							#showroom .ui-tabs-nav-vertical a:hover {color: #fff; background: #424242 url(/v8/templates/680/images/red_white/ui-tabs-nav-vertical-item-hover.png) no-repeat 95% 50%;}
							#showroom .ui-tabs-nav-vertical .ui-tabs-selected a {color: #fff; background: #424242 url(/v8/templates/680/images/red_white/ui-tabs-nav-vertical-item-hover.png) no-repeat 95% 50%;}
								#showroom .ui-tabs-nav-vertical a span {border-color: #797979;}  							
							
				.specs .ui-tabs-panel-vertical li {background: transparent url(/v8/templates/680/images/red	_white/bullet.png) no-repeat 18px 7px;}
							
				#modelsTab table tbody tr.odd td,
				#modelsTab table tbody tr.odd th {background: #d4d4d4;}  
		
		#TB_window #viewer .ui-tabs-nav a {color: #8ac3e8;}
		#TB_window #viewer .ui-tabs-nav a:hover,
		#TB_window #viewer .ui-tabs-selected a {color: #fff;}
				
/* =inventory
---------------------------------------------*/	
/* =listing
---------------------*/		
.sb4 .widgetWrap {background: transparent url(/v8/templates/680/images/red_white/sb4-widgetWrap.png) no-repeat 0 0;}
	.sb4 .widgetWrap .widgetWrap {background: none;}
    
.sb4 .filters {background: none;}
    .filters li a {color: #0c2835; background: transparent url(/v8/templates/680/images/red_white/checkbox.png) no-repeat 0 -34px;}
	.filters li a:hover,
	.filters li.selected a {background-position: 0 -95px;}
	
#contentWrap .paging {color: #404040; background: none;}
	.pagingButtons .prevPage {background: transparent url(/v8/templates/680/images/red_white/previous.png) no-repeat 0 -87px;}
	#contentWrap .pagingButtons .prevPageDisabled {background: transparent url(/v8/templates/680/images/red_white/previous.png) no-repeat 0 -29px;}
	.pagingButtons .nextPage {background: transparent url(/v8/templates/680/images/red_white/next.png) no-repeat 0 -87px;}
	#contentWrap .pagingButtons .nextPageDisabled {background: transparent url(/v8/templates/680/images/red_white/next.png) no-repeat 0 -29px;}
	.pagingButtons a:hover {background-position: 0 -145px;}

	/* =helios */
	#contentWrap .heliosTools .paging,
	#contentWrap .heliosResults .paging {color: #404040; background: none;}
	.heliosTools .paging .prevPage,
	.heliosResults .paging .prevPage{background: transparent url(/v8/templates/680/images/red_white/previous.png) no-repeat 0 -87px;}
	#contentWrap .heliosTools .paging .prevPageDisabled,
	#contentWrap .heliosResults .paging .prevPageDisabled{background: transparent url(/v8/templates/680/images/red_white/previous.png) no-repeat 0 -29px;}
	.heliosTools .paging .nextPage,
	.heliosResults .paging .nextPage{background: transparent url(/v8/templates/680/images/red_white/next.png) no-repeat 0 -87px;}
	#contentWrap .heliosTools .paging .nextPageDisabled,
	#contentWrap .heliosResults .paging .nextPageDisabled{background: transparent url(/v8/templates/680/images/red_white/next.png) no-repeat 0 -29px;}
	#contentWrap .heliosTools .pagingButtons a:hover,
	#contentWrap .heliosResults .pagingButtons a:hover {background-position: 0 -145px;}

		#invSmartbrowse fieldset select {color: #000; border-color: #5f5f5f;}
		#invSmartbrowse .sliderContainer, #invSmartbrowse .sliderContainer em {color: #000;}
		
#listings {background: transparent url(/v8/templates/680/images/red_white/listing-bottom.png) no-repeat 0 100%;}
		#listings .group2b {background: #484848 url(/v8/templates/680/images/red_white/sorting.png) repeat-x 0 0px;}

		#listings #sorting {color: #fff;}
		#listings #sorting a {color: #c8c8c8;}
		#listings #sorting a:hover,
		#listings #sorting .desc .selected a,
		#listings #sorting .desc .selected a:hover, 
		#listings #sorting .asc .selected a,
		#listings #sorting .asc .selected a:hover {color: #fff; background: #000 url(/v8/templates/680/images/red_white/sorting.png) repeat-x 0 -96px;}

	#fullview .vehicle {border-top-color: #d7d7d7; border-bottom-color: #f9fcf7; background: #ebede7 url(/v8/templates/680/images/red_white/fullview-bg.png) repeat-x 0 -113px; }
	#fullview .vehicle:hover,
	#contentWrap #fullview .vehicleHovered {background: #a0a0a0 url(/v8/templates/680/images/red_white/fullview-bg.png) repeat-x 0 -381px;}
		#fullview h2 a,
		#fullview .details dd,
		#fullview .details dt,
		#fullview .misc .price em,
		#fullview .misc .price span {color: #0c2835;}
			#fullview .compare a {background: transparent url(/v8/templates/680/images/red_white/checkbox.png) no-repeat 0 -29px;}	
			#fullview .compare a.selected {background-position: 0 -90px;}
	
	#listings .pagingJump li a {color: #102a3b; background: none;}
	#listings .pagingJump li a span {background: transparent url(/v8/templates/680/images/red_white/pagingJump.png) no-repeat 0 -29px;} 
	#listings .pagingJump li a:hover span {background: transparent url(/v8/templates/680/images/red_white/pagingJump.png) no-repeat 0 -87px;}    
	#listings .pagingJump li a strong {color: #102a3b; background: transparent url(/v8/templates/680/images/red_white/pagingJump.png) no-repeat 0 -145px;}
		   
/* =details
---------------------*/		
.inv-t3 #vehicle-header {color: #0c2835; background: none;}
#vehicle-header h1 {color: #000;}
#vehicle-header dl {color: #000;}
#vehicle-header .backToInventory a {color: #354a58; background: transparent url(/v8/templates/680/images/red_white/back-arrow.png) no-repeat 0 51%;}
#vehicle-header .backToInventory a:hover {color: #000;}
.inv-t3, .inv-t3 #region0, .inv-t3 #region1, .inv-t3 #region2, .inv-t3 #region3 {color: #000; background: none;}

#vehicle-header .toolbar {background: #525252;}
		#vehicle-header .toolbar a {color: #fff; background: transparent url(/v8/templates/680/images/red_white/next-vehicle-arrow.png) no-repeat 15px 51%;}
		#vehicle-header .toolbar a:hover {color: #c3c3c3; background: transparent url(/v8/templates/680/images/red_white/next-vehicle-arrow.png) no-repeat 15px 51%;}
			#vehicle-header .toolbar a span {background: none;}
         
		.inv-t3 #vehicle-header .links {border: none; background: none;}	
	
		.inv-t3 #vehicle-header .links li.prevVehicle a {background: transparent url(/v8/templates/680/images/red_white/prev-vehicle-arrow.png) no-repeat 0 51%;}		
	.inv-t3 #vehicle-header .links li.nextVehicle {background: transparent url(/v8/templates/680/images/red_white/prev-next-border.png) no-repeat 0 6px;}
		.inv-t3 #vehicle-header .links li.nextVehicle a {background: transparent url(/v8/templates/680/images/red_white/next-vehicle-arrow.png) no-repeat 100% 51%;}

.inv-t3 #region1 .group1 {color: #000000; border-color: #8a8a8a; background: #f3f3f3 url(/v8/templates/680/images/red_white/details-region1-bg.png) no-repeat 0 100%;}
	.inv-t3 #region1 .group1 .first {background: transparent url(/v8/templates/680/images/red_white/details-region1-top.png) no-repeat 0 0;}                 
  		
#media ul {background: none;}
.inv-t3 #media li a {background: transparent url(/v8/templates/680/images/red_white/media-button.png) no-repeat 0 -44px;}
.inv-t3 #media li a:hover {background: transparent url(/v8/templates/680/images/red_white/media-button.png) no-repeat 0 -130px;}
.inv-t3 #media li a.interior {background-position: 100% -44px;}
.inv-t3 #media li a.interior:hover {background-position: 100% -130px;}
	.inv-t3 #media li a span {color: #102a3b; background: none;}
	.inv-t3 #media li a:hover span {color: #fff; background: none;}
#media li a.exterior span{background: transparent url(/v8/templates/680/images/red_white/media-button-divide.png) no-repeat 100% 1px;}
  
	#overview .price dd,
	#overview .price {color: #000;}

#region2 #tools {border-color: #55758a; background: #f3f3f3 url(/v8/templates/680/images/red_white/tools-bg.png) no-repeat 0 100%;}
	#region2 #tools .widgetWrap ul {background: transparent url(/v8/templates/680/images/red_white/tools-top.png) no-repeat 0 0;} 
		#region2 .tool {border-color: #7b7b7b; background: none;}
			#region2 .tool a,
			#region2 .lead a {color: #464646; background: none;}
			#region2 .tool a:hover,
			#region2 .lead a:hover {color: #000; background: none;}
				#region2 .tool a span,
				#region2 .tool a span em,
				#region2 .lead a span {background: none;}  
	
.inv-t3 #mpg {border-color: #55758a; background: transparent url(/v8/templates/680/images/red_white/mpg-bg.png) no-repeat 42% 0;}
	#mpg dl {background: none;}	
		
#contentWrap #payment-calculator form {color: #000; border-color: #55758a; background: transparent url(/v8/templates/680/images/red_white/pc.png) repeat-x 0 0;}
		#payment-calculator form label span {color: #000;}
			#payment-calculator input,
			#payment-calculator select {border: none;}	
			#payment-calculator #rate {color: #000; background: none;}
			#payment-calculator #trade {color: #000; background: none;}
			#payment-calculator #term {color: #000; background: none;}
		#payment-calculator form .numerals span {color: #000;}
			#payment-calculator form .numerals {background: none;}	
	#payment-calculator .disclaimer {color: #7c7474;}
		
#location h4,
#location p {color: #000;}
	.inv-t3 .gmap {background: transparent url(/v8/templates/680/images/red_white/gmap-shadow.png) no-repeat 100% 100%}
       .inv-t3 .gmap .widgetWrap {border-color: #55758a;}
			.inv-t3 #region2 .directions {border: none;}

	#similar-vehicles .widgetWrap .hover {border-color: #55758a; background: none;}
	#similar-vehicles h3 {color: #0c2835;}	
		#similar-vehicles .widgetWrap div {border-color: #535353; background: none;}
			#similar-vehicles img {border-color: #535353;}
			#similar-vehicles a {color: #000;}
			#similar-vehicles dd dt {color: #525252;}
			#similar-vehicles dd dd {color: #464646;}
			
.inv-t3 #technicalDetails h3 {color: #fff; background: transparent url(/v8/templates/680/images/red_white/technicalDetails-h3-bg.png) repeat-x 0 0; }
.inv-t3 #region3 .group3 {background: none; border-color:#55758a; color:#000;}
	.inv-t3 #region3 .group3 a {color: #354a58;}
	.inv-t3 #region3 .group3 a:hover {color:#000;}

body #TB_window #TB_title {color:#fff; background: #000;}

#photos img {border: 1px solid #8bb2be; margin: -1px;}
#viewer .widgetWrap {border: 1px solid #bebebe;}
 	
/* =locations   
---------------------------------------------*/
#region0 .search form {background: transparent url(/v8/templates/680/images/red_white/locations-search-bg.png) no-repeat 0 0;}
	#region0 .search form h4 {color: #fff; background: transparent url(/v8/templates/680/images/red_white/large-arrow.png) no-repeat 95% 50%;}
	#region0 .search form input,
	#region0 .search form select {color: #000; border-color: #797979; border-right-color: #d0d0d0; border-bottom-color: #d0d0d0; background: #fff;}
	#region0 .search form .reset {background: transparent url(/v8/templates/680/images/red_white/locations-refresh.png) no-repeat 0 50%;}	
		#region0 .search form .reset button {color: #6d6d6d; background: none;}
		#region0 .search form .reset button:hover {color: #000;}
	
	.locations {border-color: #a1a1a1; background: #f7f6f6;}
		.locations li {border-color: #a1a1a1; background-color: #fff;}
			.locations li li {background: none;}
			.locations li .count {color: #fff; background: transparent url(/v8/templates/680/images/red_white/locations-circle.png) no-repeat 50% -25px;}
			.locations li.active {background-color: #efeeee;}
			.locations li.active .count {color: #4d4d4d; background: transparent url(/v8/templates/680/images/red_white/locations-circle.png) no-repeat 50% -76px;}
			.locations .vcard,
			.locations .vcard a {color: #000;}
			.locations .urls {border-color: #afafaf;}
				.locations .urls a {color: #334753; background: transparent url(/v8/templates/680/images/red_white/small-arrow.png) no-repeat 3px 50%;}
				.locations .urls a:hover {color: #000;}
			
			.map {border-color: #c7c7c7;}
			.map .gmnoprint {color: #616161;}	
			.map .gmnoprint a {color: #354a58;}

/* =buttons
---------------------------------------------*/		
div.buttonWrap,
.submit a,
#fvPage .fvDetailsLink a,
#listings #fullview .button a,
#invSmartbrowse .button a,
#comparing .button a,
.inv-t3 #similar-vehicles .button a,
.inv-t3 #region2 .directions a,
.dsbWrap .actionItems a {color: #464646; background: transparent url(/v8/templates/680/images/red_white/submit-left.png) no-repeat 0 -32px;}
.submit a:hover,
div.buttonWrap:hover,
#fvPage .fvDetailsLink a:hover,
#listings #fullview .button a:hover,
#invSmartbrowse .button a:hover,
#comparing .button a:hover,
.inv-t3 #similar-vehicles .button a:hover,
.inv-t3 #region2 .directions a:hover,
.dsbWrap .actionItems a:hover {background: transparent url(/v8/templates/680/images/red_white/submit-left.png) no-repeat 0 -95px;}		
	div.buttonWrap button,
	.submit a span,
	#fvPage .fvDetailsLink a span,
	#listings #fullview .button a span,
	#invSmartbrowse .button a span,
	#comparing .button a span,
	.inv-t3 #similar-vehicles .button a span,
	.inv-t3 #region2 .directions a span,
	.dsbWrap .actionItems a span {color: #464646; background: transparent url(/v8/templates/680/images/red_white/submit-right.png?001) no-repeat 100% -32px;}
	div.submit button,
	div.buttonWrap button:hover,
	div.buttonWrap button.hand,
	#fvPage .fvDetailsLink a:hover {color: #102a3b;}
	#contentWrap div.buttonWrap button:hover,
	#contentWrap div.buttonWrap button.hand {background-color: transparent;}
	.submit a:hover span,
	div.buttonWrap:hover button,
	#fvPage .fvDetailsLink a:hover span,
	#invSmartbrowse .button a:hover span,
	#listings #fullview .button a:hover span,
	#comparing .button a:hover span,
	.inv-t3 #similar-vehicles .button a:hover span,
	.inv-t3 #region2 .directions a:hover span,
	.dsbWrap .actionItems a:hover span {color: #fff; background: transparent url(/v8/templates/680/images/red_white/submit-right.png?001) no-repeat 100% -95px;}

	.heliosResults .media h4{color:#0c2835; background:none;}
	
	.heliosResults #fullview .vehicle {background: #ebede7 url(/v8/templates/680/images/red_white/fullview-bg.png) repeat-x 0 -106px; }
	.heliosResults #fullview .vehicle:hover {background: #a0a0a0 url(/v8/templates/680/images/red_white/fullview-bg.png) repeat-x 0 -381px;}
	.heliosResults #fullview .button,
	.heliosCriteria .button{background-image:none;}
	.heliosResults #fullview .button a,
	.heliosCriteria .button a {color: #464646; background: transparent url(/v8/templates/680/images/red_white/submit-left.png) no-repeat 0 -32px;}
	.heliosResults .button a span,
	.heliosCriteria .button a span {color: #464646; background: transparent url(/v8/templates/680/images/red_white/submit-right.png?001) no-repeat 100% -32px;}
	.heliosResults #fullview .button a:hover,
	.heliosCriteria .button a:hover {background: transparent url(/v8/templates/680/images/red_white/submit-left.png) no-repeat 0 -95px;}
	.heliosResults .button a:hover span,
	.heliosCriteria .button a:hover span {color: #fff; background: transparent url(/v8/templates/680/images/red_white/submit-right.png?001) no-repeat 100% -95px;}

/* =links
---------------------------------------------*/	
.links li a {color: #464646; border-color: #8a8a8a;}
.links li a:hover {color: #fff; background: #5b5b5b;}

/* =footer   
---------------------------------------------*/
#footer	{background: transparent url(/v8/templates/680/images/red_white/divider-light.png) no-repeat 0 0;}
	#ddcLink {background: transparent url(/v8/templates/680/images/red_white/ddcLink.png) no-repeat 0 0;}
		#footer a {color: #484848;}
		#footer a:hover {color: #484848;}
	
/* =ie   
---------------------------------------------*/
* html #cWrap1 {width:970px; background: #E1E1E1 url(/v8/templates/680/images/red_white/cWrap1-bg-ie.gif) repeat-y 50% 0;}
* html #container {height:1%;}
* html #siteNav li ul {background: transparent url(/v8/templates/680/images/red_white/siteNav-drop-ie.gif) no-repeat 100% 100%;}    
* html div.buttonWrap,
* html .submit a,
* html #fvPage .fvDetailsLink a,
* html #listings #fullview .button a,
* html #invSmartbrowse .button a,
* html .inv-t3 #similar-vehicles .button a,
* html .inv-t3 #region2 .directions a,
* html a#globalPrint,
* html .dsbWrap .actionItems a {background: transparent url(/v8/templates/680/images/red_white/submit-left-ie.png) no-repeat 0 -32px;}		
* html #comparing .button a {background: transparent url(/v8/templates/680/images/red_white/submit-left-ie-listing.png) no-repeat 0 -32px;} 
* html .submit a:hover,
* html div.buttonWrap:hover,
* html #fvPage .fvDetailsLink a:hover,
* html #listings #fullview .button a:hover,
* html #invSmartbrowse .button a:hover,
* html .inv-t3 #similar-vehicles .button a:hover,
* html .inv-t3 #region2 .directions a:hover,
* html .dsbWrap .actionItems a:hover,
* html #contentWrap div.hand {background: transparent url(/v8/templates/680/images/red_white/submit-left-ie.png) no-repeat 0 -95px;}
* html #comparing .button a:hover {background: transparent url(/v8/templates/680/images/red_white/submit-left-ie-listing.png) no-repeat 0 -95px;}
* html div.buttonWrap button,
* html .submit a span,
* html #fvPage .fvDetailsLink a span,
* html #listings #fullview .button a span,
* html #invSmartbrowse .button a span,
* html .inv-t3 #similar-vehicles .button a span,
* html .inv-t3 #region2 .directions a span,
* html a#globalPrint span,
* html .dsbWrap .actionItems a span {background: transparent url(/v8/templates/680/images/red_white/submit-right-ie.png) no-repeat 100% -32px;}
* html #comparing .button a span {background: transparent url(/v8/templates/680/images/red_white/submit-right-ie-listing.png) no-repeat 100% -32px;}	    
* html div.submit button,
* html div.buttonWrap button:hover,
* html div.buttonWrap button.hand,
* html #fvPage .fvDetailsLink a:hover {color: #102a3b;}
* html #contentWrap div.buttonWrap button:hover,
* html #contentWrap div.buttonWrap button.hand {background-color: transparent;}
* html .submit a:hover span,
* html div.buttonWrap:hover button,
* html #fvPage .fvDetailsLink a:hover span,
* html #invSmartbrowse .button a:hover span,
* html #listings #fullview .button a:hover span,
* html .inv-t3 #similar-vehicles .button a:hover span,
* html .inv-t3 #region2 .directions a:hover span,
* html .dsbWrap .actionItems a:hover span,
* html #contentWrap div.buttonWrap button.hand {color: #fff; background: transparent url(/v8/templates/680/images/red_white/submit-right-ie.png) no-repeat 100% -95px;}
* html #comparing .button a:hover span {color: #fff; background: transparent url(/v8/templates/680/images/red_white/submit-right-ie-listing.png) no-repeat 100% -95px;}
* html .pagingButtons .prevPage {background: transparent url(/v8/templates/680/images/red_white/previous-ie.gif) no-repeat 0 -87px;}
* html #contentWrap .pagingButtons .prevPageDisabled {background: transparent url(/v8/templates/680/images/red_white/previous-ie.gif) no-repeat 0 -29px;}
* html .pagingButtons .nextPage {background: transparent url(/v8/templates/680/images/red_white/next-ie.gif) no-repeat 0 -87px;}
* html #contentWrap .pagingButtons .nextPageDisabled {background: transparent url(/v8/templates/680/images/red_white/next-ie.gif) no-repeat 0 -29px;}
* html #listings .pagingJump li a span {background: transparent url(/v8/templates/680/images/red_white/pagingJump-ie.gif) no-repeat 0 -29px;} 
* html #listings .pagingJump li a:hover span {background: transparent url(/v8/templates/680/images/red_white/pagingJump-ie.gif) no-repeat 0 -87px;}    
* html #listings .pagingJump li a strong {background: transparent url(/v8/templates/680/images/red_white/pagingJump-ie.gif) no-repeat 0 -145px;}
* html #fullview .vehicle {border-top-color: #d7d7d7; border-bottom-color: #f9fcf7; background: #ebede7 url(/v8/templates/680/images/red_white/fullview-bg.gif) repeat-x 0 -113px; } 
* html .sb4 .filters li a {color: #102a3b; background: transparent url(/v8/templates/680/images/red_white/checkbox.gif) no-repeat 0 -34px;}
* html #fullview .compare a {background: transparent url(/v8/templates/680/images/red_white/checkbox.gif) no-repeat 0 -29px;}	    
* html #fullview li .media {margin-bottom:50px;}
* html #contentWrap #listings #fullview .button a:hover span {color: #ffffff;}
* html #contentWrap #invSmartbrowse div.button a:hover span {color: #ffffff;}
* html .submit a:hover span,
* html div.buttonWrap:hover button,
* html #fvPage .fvDetailsLink a:hover span,
* html #invSmartbrowse .button a:hover span,
* html #listings #fullview .button a:hover span,
* html #comparing .button a:hover span,
* html .inv-t3 #similar-vehicles .button a:hover span,
* html .inv-t3 #region2 .directions a:hover,
* html .dsbWrap .actionItems a:hover span {color: #fff;}

* html .media .jcarousel-prev {background: transparent url(/v8/templates/680/images/red_white/previous-ie.gif) no-repeat 0 -87px;}
* html #showroom .media .jcarousel-prev-disabled  {background: transparent url(/v8/templates/680/images/red_white/previous-ie.gif) no-repeat 0 -29px;}
* html .media .jcarousel-next {background: transparent url(/v8/templates/680/images/red_white/next-ie.gif) no-repeat 0 -87px;}
* html #showroom .media .jcarousel-next-disabled  {background: transparent url(/v8/templates/680/images/red_white/next-ie.gif) no-repeat 0 -29px;}
* html .inv-t3 #media li a {background: transparent url(/v8/templates/680/images/red_white/media-button-ie.png) no-repeat 0 -44px;}
* html .inv-t3 #media li a:hover {background: transparent url(/v8/templates/680/images/red_white/media-button-ie.png) no-repeat 0 -130px;}
* html .duration .selected {background: transparent url(/v8/templates/680/images/red_white/carFinder-duration-button-ie.gif) no-repeat 49% 50%;}	 
* html .locations li .count {color: #fff; background: transparent url(/v8/templates/680/images/red_white/locations-circle.gif) no-repeat 50% -25px;}
* html .locations li.active {background-color: #efeeee;}
* html .locations li.active .count {color: #4d4d4d; background: transparent url(/v8/templates/680/images/red_white/locations-circle.gif) no-repeat 50% -76px;}
* html #region0 .search form h4 {color: #fff; background: transparent url(/v8/templates/680/images/red_white/large-arrow.gif) no-repeat 95% 50%;}
* html #region0 .search form {background: transparent url(/v8/templates/680/images/red_white/locations-search-bg.gif) no-repeat 0 0;}

/**+html .pagingButtons .prevPage {background: transparent url(/v8/templates/680/images/blue_white/previous-ie.png) no-repeat 0 -87px;}
*+html #contentWrap .pagingButtons .prevPageDisabled {background: transparent url(/v8/templates/680/images/blue_white/previous-ie.png) no-repeat 0 -29px;}
*+html .pagingButtons .nextPage {background: transparent url(/v8/templates/680/images/blue_white/next-ie.png) no-repeat 0 -87px;}
*+html #contentWrap .pagingButtons .nextPageDisabled {background: transparent url(/v8/templates/680/images/blue_white/next-ie.png) no-repeat 0 -29px;}
*+html #listings .pagingJump li a span {background: transparent url(/v8/templates/680/images/blue_white/pagingJump-ie.png) no-repeat 0 -29px;}
*+html #listings .pagingJump li a:hover span {background: transparent url(/v8/templates/680/images/blue_white/pagingJump-ie.png) no-repeat 0 -87px;}
*+html #listings .pagingJump li a strong {background: transparent url(/v8/templates/680/images/blue_white/pagingJump-ie.png) no-repeat 0 -145px;}
*+html .sb4 .filters li a {color: #102a3b; background: transparent url(/v8/templates/680/images/blue_white/checkbox-ie.png) no-repeat 0 -34px;}
*+html #fullview .compare a {background: transparent url(/v8/templates/680/images/blue_white/checkbox-ie.png) no-repeat 0 -29px;}
*+html .media .jcarousel-prev {background: transparent url(/v8/templates/680/images/blue_white/previous-ie.png) no-repeat 0 -87px;}
*+html #showroom .media .jcarousel-prev-disabled  {background: transparent url(/v8/templates/680/images/blue_white/previous-ie.png) no-repeat 0 -29px;}
*+html .media .jcarousel-next {background: transparent url(/v8/templates/680/images/blue_white/next-ie.png) no-repeat 0 -87px;}
*+html #showroom .media .jcarousel-next-disabled  {background: transparent url(/v8/templates/680/images/blue_white/next-ie.png) no-repeat 0 -29px;}*/



